Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 30 May 2025 12:19:16 +0300

Rae Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/17263 
aadressile Harju maakond, Rae vald, Soodevahe küla, 11290 Tallinn-Lagedi tee 
T11 // Suur-Sõjamäe tn 39, Harju maakond, Rae vald, Soodevahe küla, 
Suur-Sõjamäe tn 39 // 41 (Veetorustik, Kanalisatsioonitorustik) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
54 lg 6 p 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27397796>  (menetlus nr: 
493813), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (MAIRIKA MARIST) poole.